mgu74av2probe {mgu74av2probe} | R Documentation

## Probe sequence for microarrays of type mgu74av2.

### Description

This data object was automatically created by the package matchprobes version 1.9.10.

### Usage

    data(mgu74av2probe)

### Format

A data frame with 197993 rows and 6 columns, as follows.

sequence | character | probe sequence
x | integer | x-coordinate on the array
y | integer | y-coordinate on the array
Probe.Set.Name | character | Affymetrix Probe Set Name
Probe.Interrogation.Position | integer | Probe Interrogation Position
Target.Strandedness | factor | Target Strandedness

### Source

The probe sequence data was obtained from http://www.affymetrix.com. The file name was MG-U74Av2_probe_tab.

### Examples

      mgu74av2probe
      as.data.frame(mgu74av2probe[1:3,])

[Package mgu74av2probe version 2.0.0 Index]